#maincontainer {width:992px; margin:0 auto; text-align:left;}
.col_right{ float:right; width:300px;}
.col_right .terms{width:300px; margin-bottom:0px!important; color:#333333;}
.col_right .title_box_contest {color:#FF8000; font-weight:normal; font-size:28px; margin-bottom:10px;}
.col_right .rules_list {}
.col_right .rules_list li {color:#5B5B5B; padding:5px 0px;}
.col_right .rules_list li small{ font-weight:bold; font-size:13px; color:#D7004D;}

.cnt {padding:20px 15px 30px 15px; border-left:1px solid #E3E4F2;border-right:1px solid #E3E4F2; position:relative;}
a.download {background:url(../../../../img/contest/custom/concurs-eva-mobile/btn.gif) no-repeat; width:165px; height:26px; display:block; color:#FFFFFF; font-weight:bold; font-size:13px;; text-align:center; padding-top:8px; position:absolute; top:410px; left:15px;}
*html a.download {left:0px;}
